Section: extra-utils

Depends: elfutils, mhash

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

0.16.2 (amd64/stable)

Also: 0.16.2 (arm64/stable) , 0.16.2 (loongson3/stable) , 0.16.2 (ppc64el/stable)

Depends: acl

acl 2.2.53-2 (amd64/stable)

  • libacl.so.1